/*================================================================

BLIS WEB AGENCY "SCREEN" STYLESHEET

================================================================
GENERAL TYPOGRAPHY (Standard HTML tags)
----------------------------------------------------------------*/
HTML
{
	height: 100%;
	margin-bottom: 1px;
}
HTML, BODY
{
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	background-repeat:repeat-x;
	font-size: 1em;
	background-color: #E5E1DB;
	background-image: url(/images/bg.gif);
}
H1
{
	color: #2A3754;
	font-size: 140%;
	font-weight: normal;
	margin-bottom: 12px;
	margin-top:25px;
}
H2
{
	color: #6a5d54;
	font-size: 105%;
	font-weight: bold;
	margin-bottom: 12px;
	line-height: 1.4;
}
.menu h2
{	color: #2A3754;
	margin-bottom:12px;
	margin-top:15px;
	font-weight:normal;
}

H3
{
	color: #394c76;
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 12px;
}

H4
{
	color: #2a3754;
	font-size: 70%;
	font-weight: normal;
	margin-bottom: 10px;
	text-transform:uppercase;
	background-image:url(../../images/arrow.png); background-repeat:no-repeat; padding-left:25px;
	line-height:20px;
	margin-left:0;
}


P, LI, TD
{
	color: #6a5d54;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 20px;
}
LI
{
	margin-left: 20px;
	line-height: 14px;
	margin-bottom: 5px;
}
UL
{
	margin-bottom: 10px;
}

A
{
	outline: none;
}
A:link, A:visited
{
	color: #2a3754;
	text-decoration: none;
	font-weight: bold;
}
A:hover
{
	color: #2a3754;
	text-decoration: underline;
}
a.open-hours
{
	display: inline-block;
	background: #394c76;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding: 10px 15px;
	border-radius: 4px;
	transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-webkit-transition: all 150ms ease;
	margin: 10px 0 0 10px;
}
a.open-hours:hover
{
	text-decoration: none;
	background: #345b95;
}

a.icon-btn{
	display: block;
	margin: 15px 0 20px 15px;
	color: #394c76;
	font-size: 14px;
}

a.icon-btn .fa{
	display: inline-block;
	width: 36px;
	float: left;
	font-size: 22px;
}
a.icon-btn .fa-trophy{
	/*margin-top: 5px;*/
}

a.icon-btn span{
	display: inline-block;
	width: 60%;
}
/*TABLES
----------------------------------------------------------------*/
TABLE
{
	clear: both;
	border-collapse: collapse;
	text-align: left;
}
TD
{
	padding: 2px 3px;
	font-size: small;
	font: Arial, Helvetica, sans-serif;
}
TD LI, TD P
{
	font-size: 100%;
}
/*HEADER CONTENT
----------------------------------------------------------------*/
#webpage
{
	background-color: white;
	background-image: url(../../images/header-bg.jpg?v=2);
	background-repeat: no-repeat;
}
#content_frame
{
	padding-top: 242px;
	text-align: left;
	width: 960px;
	display: block;
}
#content
{border-top: solid 2px #6a5d54; }
.topPageGraphic h1
{
display:none;
}
/*SIDEBAR CONTENT
----------------------------------------------------------------
FOOTER CONTENT
----------------------------------------------------------------*/
#footer
{
	font-size: 11px;
	text-align:left;}
#footer a {color:#fff;}
/*PAGE TOOLS
----------------------------------------------------------------*/
.hide, .printonly
{
	display: none;
}
.noscript
{
	margin: 0 auto;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.noscript SPAN
{
	border: 1px solid #A71A1A;
	font-size: 10px;
	color: #A71A1A;
	margin: 0 auto;
	padding: 4px;
	position: relative;
	width: 700px;
	background: white;
	display: block;
}
.clear
{
	clear: both;
	display: block;
	height: 0;
	width: 0;
	overflow:hidden;
}
#slideshow
{float:left;
width:500px;
height:290px;
background-image:none;
padding:0; margin:0;
background-color:#d3ccc1;

}
.right
{float:right;
width:410px;
padding:20px 20px 30px 30px;
background-color:#d3ccc1;
}
.col1
{	float:left;
	width:300px;
	padding:15px;
	border-right:solid 1px #efefef;
	padding-top:0;
	padding-bottom: 0;
	margin-bottom: 15px;
}
.col2
{	float:left;
	width:300px; padding:15px; border-right:solid 1px #efefef; padding-top:0; padding-bottom: 0;
	margin-bottom: 15px;}
.col3
{	float:left;
	width:280px;
	padding-top:0px;
	padding-left:15px;}

.c3 {clear:both; border-top: solid 7px #beb9af; padding-top:22px; background-color:#ffffff; margin:0;}

.c3 p {font-size:11px; padding-left: 8px; line-height: 19px; }
.menu {float:left; min-height:290px; overflow:visible; background-image:url(../../images/starters.jpg); background-position:left center; background-repeat:no-repeat; }
.col1-mh {float:left; padding-left:370px;}
.col1-mh H2 {color: #2A3754; margin-top: 15px;}
.col1-m {float:left; width:360px; padding-left:370px; color: #6A5D54; font-size: 12px; line-height: 20px; margin-bottom: 20px;}

.col2-m {float:left; width:90px; margin-left:20px; padding-left:20px; border-left:dotted 1px #ccc; color: #6A5D54; font-size: 12px; line-height: 20px; margin-bottom: 20px;}
.col2-m p, .col3-m p {margin-bottom:0; padding-bottom:0; color: #6A5D54; font-size: 12px;}

.col3-m {float:left; width: 50px; margin-left:20px; padding-left:20px; border-left:dotted 1px #ccc; color: #6A5D54; font-size: 12px; line-height: 20px; margin-bottom: 20px;}
.menu-l, .menu-r {float:left; width:198px; margin-right:0px;}

#slideshow li {margin:0; padding:0;}
#slideshow ul {padding:0; margin:0;}

.Seating_col
{
	width: 33.33%;
	height: 170px;
	float:left;
	text-align:left;
/*	border-bottom: solid 1px #beb9af; */

}
#menulog
{
	clear: both;
	margin-top: 15px;
	width: 180px;
	float: left;
}
#menulog_logo
{
	float: left;
	width: 100px;
	margin-bottom: 40px;
}
#streetsmart
{
	width: 630px;
	float: left;
	padding-right: 18px;
	padding-left: 6px;
	border-right: 1px solid #EFEFEF;
	margin-right: 50px;
	height: 112px;
}
.streetsmart_logo
{
	padding-left: 90px;
}
#events_list UL
{
	margin-top: 15px;
}
#events_list LI
{
	margin-bottom: 12px;
}
#hightea
{
	background: url("/images/high-tea.jpg?v=2") no-repeat;
	width: 960px;
	height: 600px;
}
#hightea h1
{
	margin-top: 0;
}
#hightea SPAN
{
	text-indent: -9999px;
}
#id_index h2
{
	font-size: 16px;
	margin-bottom: 10px;
}
#id_index .col1 li, #id_index .col2 li
{
	margin-bottom: 6px;
	line-height: 1.6;
	font-size: 11px;
}
a.findoutmore
{
	font-size: 80%;
	background: url(/images/findoutmore.png) no-repeat;
	height: 20px;
	width: 154px;
	display: block;
	margin-left: 5px;
	margin-top: 15px;
}
.col1 h3
{
	padding-left: 6px;
}
#id_index h5
{
	color: #6a5d54;
	font-size: 13px;
	padding-left: 6px;
	margin-bottom: 8px;
}
.bold
{
	font-weight: bold;
}

.divider
{
	height: 1px;
	display: block;
	border-top: 1px dotted #ccc;
	width: 100%;
	margin-top: 25px;
	margin-bottom: 20px;
}
a.trip-ad
{
	background: url(/images/trip-advisor.png) no-repeat;
	display: block;
	width: 140px;
	height: 65px;
}
.floatL
{
	float: left;
}
.floatR
{
	float: right;
}
.l15
{
	margin-left: 15px;
}
.l25
{
	margin-left: 25px;
}

.bigbutton
{
display: block;
color: white !important;
width: 250px;
background: #37436d;
padding: 20px 27px;
margin-top: 22px;
text-align: center;
font-size: 22px;
}

.melcup {
	display: block;
	color: #394c76;
	margin-top:20px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-left: 12px;
	padding-left: 38px;
	background-image: url(/assets/Horse-32.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 32px 32px;
}

.heart {
	display: block;
	color: #394c76;
	margin-top:20px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-left: 12px;
/*
	padding-left: 38px;
	background-color: #394c76;
	background-image: url(/assets/heart.svg);
	*/
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 32px 32px;
}
